image:
  repository: artifactory.f5net.com

persistence:
  enabled: true
  storageClass: "managed-nfs-storage"
  accessMode: ReadWriteOnce
  size: 2Gi

serviceAccount:
  create: false
  name: default

f5ingress_logs:
  enabled: true
  stdout: true
dssm_logs:
  enabled: true
  stdout: true
dssm_sentinel_logs:
  enabled: true
  stdout: true
